@font-face {
	font-family: 'Futura Bk BT Book';
	src: url('../../assets/font/futura_bk_bt_book.ttf');
}

* {
	font-family: 'Futura Bk BT Book';
}

.jonny .infos .contain>div {
	background: none;
}

.infos #bgvideo {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-color: #fafafa;
}

.infos .overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(250, 250, 250, 0.8);
}

.infos video {
	width: 100vw;
	height: 56.25vw;
	/* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
	min-height: 100vh;
	min-width: 177.77vh;
	/* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.jonny .infos .logo {
	max-height: 220px;
}

.jonny .infos .description {
	display: block;
	margin-top: 30px;
	padding-top: 36px;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	color: #FFF;
	word-break: break-word;
}

.jonny .infos .description .Typewriter__wrapper,
.jonny .infos .description .Typewriter__wrapper strong {
	color: #5B5B58;
}

.contactMe .form-row {
	text-align: left;
}

#contactForm label.error {
	color: #ff0000;
	line-height: 25px;
}

.contactMe .btn {
	background: #0d2b54 !important;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.jonny .infos .description .Typewriter__cursor {
	color: #5B5B58 !important;
}

/* #0d2b54  RGB: 13,43,84 */